# To change this template, choose Tools | Templates
# and open the template in the editor.

ANOTHER_CLASS_IS_RUNNING = Ya se ha iniciado la aplicaci\u00f3n; \nPrimero cierre aquella para iniciar una nueva.
FAIL_START_DB = Fayo al iniciar el motor de Base de Datos.
FAIL_WEBSERVICE_CONNECTION = La comunicaci\u00f3n con el servidor ha fayado\nverifique su conecci\u00f3n a INTERNET e intente nuevamente.
FAIL_CHECK_SERVER_VERSION  = La version de esta aplicacion no es compatible\n con la actual en el Servidor, desintale y reintale la nueva versi\u00f3n.
FAIL_FIRST_SINCHRONIZATION = Ocurrio un error grave al iniciar realizar la sincronizaci\u00f3n con servidor \n Reinicie e intente nuevamente.

FAIL_LOGIN_ZERO = La Clave de Usuario o Password son INCORRECTOS.
FAIL_LOGIN_MULTIPLE = GRAVE: Multiples usuarios encontrados.

APP_LOGIC_PEDIDO_NOT_SAVED = No se ha confirmado el Pedido Actual.
APP_LOGIC_PEDIDO_NOT_PERSISTED = No se pudo guardar le Pedido Actual.
APP_LOGIC_TICKET_NOT_GENERATED = Hubo problemas al generar el Ticket\nNo obstante el pedido fue guardado.
c = Hubo problemas al tratar de conectarse a la impresora.\nSerciorece que este encendida y emparejada correctamente.
APP_LOGIC_TICKET_NOT_GENERATED = Hubo problemas al generar el Ticket\nNo obstante el pedido fue guardado.
APP_LOGIC_TICKET_NOT_PRINTED = Hubo problemas enviar el Ticket a la impresora.\nNo obstante el pedido fue guardado.
APP_LOGIC_CLIENTE_NOT_SAVED = No se ha podido guardar el Cliente.
APP_LOGIC_CLIENTE_EXIST_RFC = Ya existe un Cliente con este RFC.
APP_LOGIC_CLIENTE_NOT_FOUND = No se encuentra el Cliente.
APP_LOGIC_CLIENTE_NOT_DELETED = No se ha podido eliminar el Cliente.
APP_LOGIC_CLIENTE_SELECT_POBLACION = No se ha seleccionado la Poblaci\u00f3n